{
  "itemGroup.enchlibathome": "Enchantment Library at Home",
  "block.enchlibathome.library": "Библиотека чар",
  "block.enchlibathome.ender_library": "Александрийская библиотека",
  "enchlibathome.ench.library": "Библиотека чар",
  "tooltip.enchlib.capacity": "Емкость уровня: %s",
  "tooltip.enchlib.max_lvl": "Максимальный доступный уровень: %s",
  "tooltip.enchlib.points": "Сохранено очков: %s/%s",
  "tooltip.enchlib.unavailable": "Следующий уровень недоступен",
  "tooltip.enchlib.extracting": "Извлечение уровня %s",
  "tooltip.enchlib.cost": "Стоимость очков: %s",
  "tooltip.enchlib.item": "Хранение %d чар.",
  "info.enchlibathome.library": "Библиотека зачарований — это блок, в котором хранятся зачарования. Вставка зачарованной книги приведет к ее депонированию. Щелчок левой кнопкой мыши по сохраненному зачарованию извлечет один его уровень. Щелчок с нажатой клавишей Shift позволит извлечь максимальный доступный уровень.",
  "enchantment.level.16": "XVI",
  "enchantment.level.31": "XXXI"
}